	body
	{
		background-color: #D82523;
	}
	h1, h2, h3, h4
	{
		font-family: Tahoma;
		color: #753931;
	}
	body, td, span, p, div, a, input, select, textarea
	{
		font-family: Tahoma;
		font-size: 11px;
		color: #753931;
	}
	input, textarea
	{
		1color: Black;

	}
	input
	{
		height: 19px;
	}
	textarea, div, iframe
	{
              scrollbar-arrow-color:000000;
              scrollbar-3dlight-color:D1DEFD;
              scrollbar-face-color:D1DEFD;
              scrollbar-darkshadow-color:D1DEFD;
              scrollbar-track-color:FFFFFF;
              scrollbar-highlight-color:FFFFFF;
              scrollbar-shadow-color:FFFFFF;
	}
	.top-left-menu-link
	{
		font-weight: bold;
		font-family: Tahoma;
		font-size: 11px;
		color: #FFFFFF;
		text-decoration: none;
	}
	.top-menu-link
	{
		font-weight: bold;
		font-family: Tahoma;
		font-size: 11px;
		color: #000000;
		text-decoration: none;
	}
	.top-menu-link:hover
	{
		text-decoration: underline;
	}
	.top-menu-link:hover
	{
		text-decoration: underline;
		color: #D82523;
	}
	.footer-cell, .footer-link
	{
		color: #FFFFFF;
		
	}
	.foter-cell-caption
	{
		font-weight: bold;
		color: white;
	}
	.login-button, .button2
	{
		background-color: #E2D2C2;
		color: #753931;
		border: 1 solid #753931;
		font-size: 11px;
		font-family: Tahoma;
		font-weight: bold;
		height: 21px;
		width: 100px;
	}
	.login-input, .input2
	{
		font-family: Tahoma;
		font-size: 11px;
		border: 1 solid #753931;
		height: 19px;
	}
	
	.login-hr
	{
		height: 1px;
		
		borde2r-top: 1 solid #FF585E;
		color: #753931;
	}
	
	.report-header-cell, .report-sorting-link
	{
		font-weight: bold;
		color: black;
	}
	.report-header-cell
	{
		BORDER: 1px solid black; 
		COLOR: black; 
		BACKGROUND-COLOR: #FFBB48;
		font-weight:bold;
		padding:3px;
	}
	.report-sorting-link
	{
		text-decoration: none;
	}
	.report-sorting-link:hover
	{
		text-decoration: underline;
	}
	.report-cell, .report-alt-cell, .report-filter-cell, .report-filter-cell-first, .report-filter-cell-last
	{

	}
	.report-cell
	{
		BORDER: 1px solid silver; 
		padding-left:3px;
		padding-right:3px;
		COLOR: black; 
		BACKGROUND-COLOR: #F4F0DD;
		font-weight:normal;
		
	}
	.report-alt-cell
	{
		BORDER: 1px solid silver; 
		padding-left:3px;
		padding-right:3px;
		COLOR: black; 
		BACKGROUND-COLOR: #F7F5F5;
		font-weight:normal;

	}
	
	.report-table
	{
		border2: 1 solid gray;
		BACKGROUND-COLOR2: whitesmoke;
	}
	.report-footer-table
	{
		
	}
	
	.report-row
	{
		
	}
	.report-alt-row
	{
		background-color: #EAEAEA;
	}
	.report-filter-top
	{
		1background-color: #FFFFE1;
		1border-top: 1 solid Gray;
		1border-left: 1 solid Gray;
		1border-right: 1 solid Gray;
		padding-bottom: 5px;
		
	}
	.report-filter-middle
	{
		background-color: #FFFFE1;
	}
	.report-filter-cell
	{
		background-color: #FFFFE1;
		border-top: 1 solid Gray;
		border-bottom: 1 solid Gray;
		
	}
	.report-filter-cell-first
	{
		background-color: #FFFFE1;
		border-left: 1 solid Gray;
		border-top: 1 solid Gray;
		border-bottom: 1 solid Gray;
	}
	.report-filter-cell-last
	{
		background-color: #FFFFE1;
		border-right: 1 solid Gray;
		border-top: 1 solid Gray;
		border-bottom: 1 solid Gray;
	}
	.report-filter-bottom
	{
		1background-color: #FFFFE1;
		1border-bottom: 1 solid Gray;
		1border-left: 1 solid Gray;
		1border-right: 1 solid Gray;
	}
	.report-filter-button
	{
		border: 1 solid gray;
		height: 21px;
		width: 100%;
		font-weight: bold;
		font-family: Verdana;
	}
	.report-filter-element
	{
		border: 1 solid gray;
	}
	
	.report-filter-input	
	{
		width: 100%;
		height: 18px;
		border: none;
	}
	.report-filter-input-button
	{
		color: Black;
		background-color:Silver;
		height:18px;
		border: 1 solid gray;
		width:100%;
	}
	.filter-element-button-cell
	{
		width:14px;
		p1adding-right:1px;
	}
	.filter-element-input-cell
	{
	}
	.report-filter-row
	{
	}
	.report-filter-cell, .report-filter-cell-first, .report-filter-cell-last
	{
		padding: 2px;
	}
	.report-filter-cell-first
	{
		1padding-left: 20px;
	}
	.report-filter-action-cell
	{
	}
	.report-header-action-cell
	{
	}
	.report-cation-cell
	{
	}
	.hr-report-separator
	{
		height: 1px;
		color: #204658;
	}
	
	.page-size-option, .page-size-option-active
	{
		width: 18px;
		background-color: #F9EAC7; 
		border: 1 solid #753931; 
		padding: 1px;
		font-weight: bold; 
		color: #753931;
		font-size: 9px;
	}
	
	.page-size-option-active
	{
		background-color: #D82523; 
		color: #FFFFFF;
	}
	
	.pager-page-cell, .pager-page-cell-active;
	{
		border1: 1 solid #753931; 
		padding: 2px;
	}
	.pager-link
	{
		text-decoration: none;
	}
	
	.pager-page-cell-active
	{
		padding: 2px;
		background-color: #D82523; 
		color: #FFFFFF;
	}

	.footer-cell
	{
		padding: 2px;
		background-color: #D82523; 
		color: #FFFFFF;
	}
	
	.report-footer-button, .action-button
	{
		font-size: 9px;
		border: 1 solid gray; 
		width: 90px;
		height: 15;
		background-color: #F9EAC7;
		f1ont-weight: bold;
		c1olor: #FFFFFF;
		font-family: Tahoma;
	}

	.action-button2
	{
		font-size: 9px;
		border: 1 solid gray; 
		width1: 90px;
		height: 15;
		background-color: #F9EAC7;
		f1ont-weight: bold;
		c1olor: #FFFFFF;
		font-family: Tahoma;
	}
	
	.report-footer-link
	{
		1font-weight: bold;
	}
	
	.report-loyout-link
	{
		text-decoration: none;
	}
	.dialog-button
	{
		font-family: Tahoma;
		font-size: 10px;
	}
	.dialog-record-status
	{
		color: green;
	}
	.pager-size-link
	{
		text-decoration: none;
	}
	.date-picker	{
		behavior:url(/intranet/scripts/flat-datepicker.htc);
		inactive-color : gray;
		font-family: verdana;
		font-size: 11;
		border: 1 solid gray;
		cursor:hand;
	}

	.date-picker2	{
		behavior:url(/intranet/scripts/flat-datepicker2.htc);
		inactive-color : gray;
		font-family: verdana;
		font-size: 11;
		border: 1 solid gray;
		cursor:hand;
	}

	.select-control, .label-control, .edit-control, .input-control, .textarea-control, .input-control-date-short
	{
		width: 100%;
	}

	.phone-numer, .phone-number
	{
		text-decoration: none;
	}

	.phone-number:hover
	{
		color: white;
		background-color: gray;
	}

	.address
	{
		text-decoration: none;
	}
	
	.address:hover
	{
		color: white;
		background-color: gray;
	}
	.button-link
	{
		border:1 solid #EEEEEE;
		text-decoration:none;
		text-align:center;
		padding-top:4px;
		padding-left:4px;
		padding-right:4px;
		height:22px;
		color:silver;
	}
	.button-link:hover
	{
		color:black;
		border:1 solid black;
		background-color:FFFFFA;
	}
	.link2
	{
		text-decoration:none;
	}
	.link2:hover
	{
		text-decoration:underline;
	}

	.info-cell
	{
		padding:3px;
		background-color: #FFFFE1;
		border: 1 solid silver;
	}

	.info-cell2
	{
		padding:3px;
		background-color: #FFFFC1;
		border: 1 solid black;
	}

	.info-cell3
	{
		padding:3px;
		background-color:beige;
		border: 1 solid silver;
	}

	.textarea2
	{
		background-color: #FFFFFF;
		color: #000000;
		scrollbar-face-color: #FFFFFF;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-track-color: #FFFFFF;

	}

	.obj-history-value-cell
	{
		background-color:beige;
	}
	.obj-history-caption-link
	{
		text-decoration: none;
	}
	.obj-history-caption-link:hower
	{
		color: red;
	}

.quick-filter-table {
	padding: 3px;
	background-color: #FFFFC1;
	border: 1 solid black;
}

.report-group-by-selector {

}
.report-group-by-selector-caption {

}
.report-group-by-selector-value {

}

.quick-filter-operator-select {
	width: 100%;
}
.quick-filter-value-input {
	width:100%;
}

.quick-filter-field-caption {
	width: 170px;
}
.quick-filter-field-operator {
	width: 220px;
}
.quick-filter-field-value {

}
.report-group-header-value-link
{
	font-weight:bold;
	text-decoration:none;
}

.report-group-header
{

}

.report-group-header-inner-table
{
	BACKGROUND-COLOR: #FFBB48;
	border: solid black 1px;
}

.report-group-footer
{

}

.report-group-footer-inner-table
{
	border-top: solid black 2px;

}
.report-group-footer-caption
{
	padding-top:5px;
	font-weight:bold;
}
.report-group-footer-value
{
	padding-top:5px;
	font-weight:bold;
}

.report-group-header-caption
{
	font-weight:bold;
}
.report-group-header-value
{
	font-weight:bold;
}